# -*- coding: utf-8 -*-
##############################################################################
#    
#    VNC Developments (India) Pvt. Ltd.
#    Copyright (C) 2004-TODAY VNC (<http://www.vnc.biz>).
#
#    This program is free software: you can redistribute it and/or modify
#    it under the terms of the GNU Affero General Public License as
#    published by the Free Software Foundation, either version 3 of the
#    License, or (at your option) any later version.
#
#    This program is distributed in the hope that it will be useful,
#    but WITHOUT ANY WARRANTY; without even the implied warranty of
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#    GNU Affero General Public License for more details.
#
#    You should have received a copy of the GNU Affero General Public License
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.     
#
##############################################################################

{
    "name" : "Stock Flow Control",
    "version" : "1.0",
    "depends" : [
                "stock",
                "purchase",
                "sale",
                "mrp",
                ],
     'description': """
    This module provide stock flow control functionality using various methods
    like FiFo and LiFo.
""",
    "author" : "VNC Developments (India) Pvt. Ltd.",
    "website" : "http://www.vnc.biz",
    'category': 'Generic Modules/Others',
    "init_xml" : [],
    "demo_xml" : [],
    "update_xml" : [
                    'stock/stock_view.xml',
                    'product/product_view.xml',
                    "mrp_view.xml",
                    ],
    "test" : [
                'test/FIFO_Cases/product_prod_lot.yml',
                'test/FIFO_Cases/purchase_order.yml',
                'test/FIFO_Cases/sale_order.yml',
                'test/LIFO_Cases/product_prod_lot.yml',
                'test/LIFO_Cases/purchase_order.yml',
                'test/LIFO_Cases/sale_order.yml',
              ],
    "installable" : True,
    'application': True,
    "active" : False,
}

# vim:expandtab:smartindent:tabstop=4:softtabstop=4:shiftwidth=4:
